@import url('https://fonts.googleapis.com/css2?family=Barlow+Condensed:wght@400;600;700&family=Barlow:wght@400;600;700&display=swap');


:root {
    --body-font-family: 'Barlow', sans-serif;
    --bs-font-sans-serif: 'Barlow', sans-serif;
    --bs-body-font-family: 'Barlow', sans-serif;
    --heading-font-family: 'Barlow Condensed', sans-serif;
}


    .site-header .site-title { text-transform:uppercase }

    .site-footer .title { text-transform:uppercase }
    .site-footer a:hover, .site-footer a:focus { color:var(--bs-secondary)}

    .section-schedule-results .image-overlay { background:var(--bs-primary)}

    .section-banners .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp { background:var(--bs-primary) }
    .section-banners .component-banner.layout-slider .slick-arrow-controls .prev, .section-banners .component-banner.layout-slider .slick-arrow-controls .next { --bs-btn-bg:var(--bs-primary)}
    .component-headlines.layout-flow .slick-arrow { background:var(--bs-primary) }


    .component-countdown.layout-matchup li:first-child .countdown-digit, .component-countdown.layout-matchup li:last-child .countdown-digit, .section-event-countdown .component-countdown.layout-matchup .countdown-digit span,
    .component-countdown.layout-matchup li .countdown-digit { border-color:#fff }
    .section-event-countdown .component-countdown.layout-matchup .countdown-digit span { background:var(--bs-tertiary)}


    .section-schedule-results .component-tabs .nav-pills { background:var(--bs-primary) }
    .section-schedule-results .component-tabs .nav-pills .nav-link.active:after, .section-schedule-results .component-tabs .nav-pills .show > .nav-link:after { background:var(--bs-secondary)}
    .section-schedule-results .component-scoreboard .layout-wrapper .events { max-height:400px; overflow:auto }
    .archive-link .btn-link { background:var(--bs-primary); text-transform:uppercase; font-weight:600 }


    .site-footer:before { transform:skew(55deg)}

    .site-header .component-navbar-secondary .navbar-brand,
    .site-header .secondary-navigation .nav-link { color:var(--bs-primary) }

@media only screen and (min-width:992px) {

    .site-header .header-buttons button { color:var(--bs-primary)}


    .component-headlines.layout-flow .slick-active .card-body:after { background:var(--bs-primary)}
    .component-headlines.layout-flow .slick-slide .read-more-button .btn { --bs-btn-bg:var(--bs-secondary); --bs-btn-color:var(--bs-primary); --bs-btn-hover-bg:#af6202; --bs-btn-hover-color:#fff!important }

    .component-headlines.layout-flow .slick-slide .card-details { background:var(--bs-tertiary) }
    .component-headlines.layout-flow .slick-active .card-body:after { background:var(--bs-primary)}
    .component-headlines.layout-flow .slick-slide .read-more-button .btn { --bs-btn-bg:var(--bs-secondary); --bs-btn-color:var(--bs-primary); --bs-btn-hover-bg:#af6202; --bs-btn-hover-color:#fff!important }


    .site-header .menu .component-navbar-primary .navbar-nav > .nav-item > .nav-link { text-transform:uppercase; font-weight:600 }
    .component-title {
        color: var(--bs-primary);
    }
}

@media only screen and (max-width:991px) {

    .site-header .component-navbar-primary .navbar-nav > .nav-item > .nav-link { text-transform:uppercase; font-weight:700 }
    .site-header .component-navbar-primary .navbar-collapse { background:var(--bs-primary)}
    .site-header .component-search .btn,
    .site-header .component-navbar-primary a { color:#fff!important }
    .site-header .navbar-toggler { background:var(--bs-primary)!important }


}

.component-navbar-primary.layout-standard .navbar .dropdown-toggle::after {
    color: white;
}
